CREATE TABLE [dbo].[codes_vehicle_def] (
   [code] [varchar](50) NOT NULL,
   [is_defined_by_dms] [varchar](10) NULL,
   [format] [varchar](10) NULL,
   [length] [int] NULL,
   [decimal] [int] NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [codes_vehicle_def$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
